Page MenuHomePhabricator

Add .arcconfig for differential/arcanist
ClosedPublic

Authored by mmodell on May 16 2015, 12:43 AM.
Referenced Files
Unknown Object (File)
Sat, Aug 6, 11:56 AM
Unknown Object (File)
Fri, Aug 5, 5:57 PM
Unknown Object (File)
Thu, Aug 4, 8:09 PM
Unknown Object (File)
Jun 16 2022, 4:32 AM
Unknown Object (File)
Apr 25 2017, 10:03 AM
Unknown Object (File)
Apr 16 2017, 10:51 AM
Unknown Object (File)
Mar 23 2017, 4:12 PM
Unknown Object (File)
Feb 17 2017, 1:32 AM

Details

Maniphest Tasks
T95309: make gerritbot remove the "patch-for-review" tag once a patch is merged (or abandoned)
Reviewers
aude
demon
greg
Group Reviewers
Release-Engineering-Team
Commits
rMRELbf7f7e236f8e: Add .arcconfig for differential/arcanist
Patch without arc
git checkout -b D2 && curl -L https://phabricator.wikimedia.org/D2?download=true | git apply
Summary

Just configuring things for code review

Test Plan

ran arc diff

Diff Detail

Repository
rMREL MediaWiki Release Tools
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mmodell retitled this revision from to Add .arcconfig for differential/arcanist.
mmodell updated this object.
mmodell edited the test plan for this revision. (Show Details)
mmodell added reviewers: greg, aude, demon.
mmodell added a subscriber: Release-Engineering-Team.

All look fine, but i don't know if i can accept commits.

This revision was automatically updated to reflect the committed changes.
Cmjohnson mentioned this in Unknown Object (Task).Aug 18 2016, 5:45 PM
Cmjohnson mentioned this in Unknown Object (Task).Apr 9 2018, 3:31 PM
Gehel mentioned this in Unknown Object (Task).Sep 24 2019, 1:47 PM
Papaul mentioned this in Unknown Object (Task).Jan 16 2020, 2:27 PM
jcrespo mentioned this in Unknown Object (Task).Mar 30 2020, 2:55 PM
wiki_willy mentioned this in Unknown Object (Task).Feb 4 2021, 11:52 PM
Jclark-ctr mentioned this in Unknown Object (Task).Fri, Jul 22, 11:36 AM